.render-sir-trevor .container {
    width: auto !important;
}

.cursor {
	cursor: pointer;
}

.sir-gallery img {
    cursor: pointer;
}

.content-main h1 {
	font-size: 40px;
    font-family: oldstandard-regular, sans-serif;
    color: #121212;
    margin: 23px 0;
    display: block;
	line-height: 40px;
}

.content-main b {
	font-family: "Georgia-Bold", sans-serif;
}

.content-main i {
	font-style: italic;
}

.btn-rose {
	border-radius: 0;
}

.breadcrumb li {
	display: inline-block;
}

/** список li **/
.container_content_text ul {
    padding-left: 30px;
	list-style: none;
	position: relative;
}

.container_content_text ul li {
    display: list-item;
    margin-bottom: 15px;
    padding-left: 8px;
    color: #383838;
    font-size: 20px;
}

.container_content_text h3 {
	font-family: "Georgia-Bold", sans-serif;
	font-size: 20px !important;
	margin-bottom: 20px;
}

.container_content_text ul li::before {
  content: "• ";
  color: #000; /* or whatever color you prefer */
      position: absolute;
	left: 10px;
}
.brands.products .brands-item h3{
font-size:20px;
font-family: oldstandard-regular, sans-serif;
color:#121212;
}
.brands.products .brands-item .desc{
display:none;
}
.brands.products .brands-item a{
color:inherit;
}
.brands.products .brands-item .prod_img{
height:320px;
line-height:320px;
border:1px solid #f3f3f3;
margin-bottom:20px;
transition: all 0.3s;
background:#fff;
}
.brands.products .brands-item:hover .prod_img{
box-shadow:0px 0px 25px rgba(0,0,0,0.1);
}
.brands.products .brands-item .prod_img img{
display: inline-block;
vertical-align: middle;
max-width: 100%!important;
}
.brands.products .title_info{
float: right;
padding-left: 45px;
background: url(../../images/product_ico.png) no-repeat left center;
font-family: Georgia, sans-serif;
font-size: 14px;
text-transform: uppercase;
line-height: 2em;
}
.brands.products  .title h2{
float:left;
}
.brands.products  .title:after{
content:"";
clear:both;
margin:0;
padding:0;
display:block;
}
.brands.products .brands-item:hover a{
text-decoration:none;
}
.brands.products {
margin-top:40px;
}
.shared_block{
padding:15px;
border-top:1px solid #f3f3f3;
border-bottom:1px solid #f3f3f3;
font-size:12px;
text-transform:uppercase;
color:#3c5897;
text-align:center;
margin-bottom:30px;
}
.shared_block img{
margin-left:15px;
vertical-align:middle;
}

@media only screen and (max-width: 767px) {	
	.container_content_text ul li {
		padding-left: 0;
		margin-bottom: 10px;
		font-size: 14px;
		color: #656565;
		line-height: 20px;
		vertical-align: top;
		font-family: "opensans-regular", sans-serif;
	}
	
	.container_content_text ul li::before {
		font-size: 22px;
		margin-top: -1px;
	}
}

/** цитата sir **/
.container_content_text blockquote p {
	display: inline-block;
    vertical-align: middle;
	width: calc(100% - 120px);
    padding-left: 17px;
    font-size: 20px;
	margin-bottom: 0px;
}   

.container_content_text blockquote:before {
	content: url('/statics/mock/img/icons/quate.png');
	    text-align: center;
    display: inline-block;
    vertical-align: middle;
	margin-left: 17px;
}

.container_content_text blockquote {
	vertical-align: middle;
    display: table;
}

.container_content_text blockquote cite p + p {
	display: none;
}

.container_content_text blockquote {
	padding: 10px 0 25px;
}

@media only screen and (max-width: 767px) {
	.container_content_text blockquote {
		padding: 0 0 0 5px;
		border-left: 3px solid #000000;
		margin-bottom: 16px;
	}
	
	.container_content_text blockquote:before {
		content: "";
		margin-left:0;
	}
	
	.container_content_text blockquote cite p {
		padding: 12px;
		width: 100%;
		font-family: "opensans-italic", sans-serif;
		font-size: 14px;
		line-height: 20px;
		color: #656565;
	}
}


/**.breadcrumb a:before {
    top: 6px;
}

.breadcrumb a {
    position: relative;
    padding-right: 12px;
    margin-right: 12px;
}

.breadcrumb a, .breadcrumb span {
    font-size: 13px;
}**/


/** block image sir **/
.container_content_text figure {
    text-align: center;
    margin-bottom: 35px;
}

.container_content_text figure p   {
	background-color: #fbfbfb;
    font-size: 18px;
    padding: 25px 0;
    display: block;
	margin: -4px auto 0;
	max-width: 100% !important;
}

/**.container_content_text .figure img:after {
    content: "";
    position: absolute;
    bottom: -17px;
    left: 50%;
    background-image: url(/statics/mock/img/sprite.png);
    background-position: -50px -85px;
    width: 62px;
    height: 27px;
    margin-left: -31px
}**/

@media only screen and (max-width: 767px) {
	.container_content_text figure {
		 margin-bottom: 15px;
	}
	
	.container_content_text figure p  {
        font-size: 14px;
        font-family: opensans-regular, sans-serif;
        color: #656565;
        line-height: 16px;
        padding: 12px 0
    }
}

/** заголовок в статье сир **/
.container_content_text h3 p {
	font-size: 22px;
    font-family: Georgia-Bold, sans-serif
}

@media only screen and (max-width: 767px) {
	.container_content_text h3 p {
		font-size: 16px;
		font-family: opensans-bold,sans-serif;
		color: #222;
		line-height: normal;
		text-transform: none;
	}
}


/** содержимое тег p sir**/
.container_content_text p {
    font-family: Georgia, sans-serif;
    margin-bottom: 20px
}

@media only screen and (max-width: 767px) {
	.container_content_text p {
		margin-bottom: 15px;
        font-family: opensans-regular, sans-serif
	}
}


/*** all ***/
.breadcrumb a, .breadcrumb span {
	display: inline;
    word-wrap: normal;
}
.breadcrumb a {
	text-decoration: none;
}
.sir-gallery {
	margin-bottom: 20px;
}

.subs a {
	margin-top: 15px;
}

.footer__copyright span {
	color: #f9f9f9;
}

.video-sir iframe {
    width: 100%;
}

.video-sir {
    text-align: center;
}

.section-social li a i {
	font-style: normal;
}

.banner-top1 {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    overflow: hidden;
}

.big-description {
	box-shadow: inset 0 -125px 25px 0 rgba(0, 0, 0, .6);
}

.header-wrapper {
	position: relative;
}

.banner-top1 {
	padding-bottom: 10px;
	min-height: 100px;
}

.header {
	padding: 0;
	box-shadow: none;
}

.banner-top-isset {
	top: 155px;
}
.main {
    padding-top: 20px;
}

.render-sir-trevor .container {
	padding:0;
}

.render-sir-trevor .container .row {
	margin: 0;
}

.brands-item a {
	text-decoration: none;
}

.brands-item a:hover {
	text-decoration: underline;
}
.dropdown-menu-list {
	padding: 0 !important;
}

.dropdown-menu-text a {
	color: #131313;
	text-decoration: none;
}

.dropdown-menu-text a:hover {
	text-decoration: underline;
}
.container_content_text p b {
	font-size: 20px !important;
}

@media only screen and (max-width: 767px) {
	.teaser p {
	    background-color: rgba(0, 0, 0, .5);
	}
	
	.container_content_text p b {
		color: #222222;
		font-size: 14px !important;
	}
	
	.brands.brands-purple-m .brands-item p a {
		color: #fff !important;
		text-decoration: none;
		cursor: pointer;
	}
	
	.brands.brands-purple-m {
		    background-color: #000;
	}
	
	.brands-purple-m .brands-item-img {
		border: 4px solid #000;
		margin-bottom: 0px;
	}
	
	.brands-purple-m .border-brands-wrap {
		border: 1px solid #aeaeae;
		margin-bottom: 25px;
	}
	
	.content-main h1 {
		font-size: 16px;
		line-height: 20px;
		color: #222222;
		margin: 0 0 13px;
		padding-bottom: 13px;
		border-bottom: 1px solid #f2f2f2;
		font-family: "opensans-bold", sans-serif;
	}
	
	.header {
		padding-top: 0;
	}
	
	.banner-top1 {
		min-height: 50px;
	}
	
	.title h2, #LentaInformComposite618890 .mgl {
		font-size: 16px;
	}
	
	.brands.products .brands-item h3 {
		font-size: 16px;
	}
}


.slick-track .news-hover {
	opacity: 0.8;
	visibility: visible;
	z-index: 0;
}

/** no brandign **/
.footer {
	/* background: url(/statics/site/images/Footer_nov.jpg) no-repeat center!important;
    min-height: 500px; */
	margin-bottom: -22px;
}

.footer .container {
	max-width: 950px;
}
